# Metadaten zur CSV „Lehramtsstudiengänge für die Sekundarstufe in Bayern“

## Titel  
Lehramtsstudiengänge für die Sekundarstufe in Bayern

## Beschreibung  
Diese CSV-Datei enthält eine strukturierte Übersicht der Hochschulstandorte in Bayern, an denen ein Lehramtsstudium mit Informatik als Unterrichtsfach für die Schularten Mittelschule, Realschule, Gymnasium und Berufliche Schule möglich ist. Erfasst werden neben der Hochschule auch der Ort und die geografischen Koordinaten (Längengrad, Breitengrad) der jeweiligen Universität sowie die Zulässigkeit des Informatiklehramts für die genannten Schularten. Die Daten unterstützen Bildungsforschung, Studienwahlberatung und Analysen zur Lehrerbildung in Bayern.

## Ersteller  
Projekt „Werde Informatiklehrer:in“  
Gesellschaft für Informatik e. V.  
Kontakt: richard.schwarz@gi.de

## Erstellungsdatum  
2025-04-16

## Letzte Aktualisierung  
2025-04-16

## Version  
1.0

## Lizenz  
CC BY 4.0

## Quellen  
- Bayerische Lehramtsprüfungsordnung I (LPO I) und Bayerisches Lehrerbildungsgesetz (BayLBG)  
- Informationen der Hochschulen in Bayern zu Lehramtsstudiengängen  
- Offizielle Hochschulstandortdaten und Geokoordinaten

## Methodik  
Die Zuordnung der Hochschulen zu den Schularten basiert auf den aktuellen Studienangeboten der jeweiligen Universitäten in Bayern für das Lehramt mit Informatik. Die geografischen Koordinaten wurden anhand der Hauptstandorte der Universitäten ermittelt. Die Angaben zu den Schularten sind mit „ja“ bzw. „nein“ markiert, je nachdem, ob ein Informatiklehramtsstudium an der jeweiligen Schulart möglich ist.

## Datenstruktur (Spaltenbeschreibung)  
| Spalte          | Beschreibung                                                                                         |  
|-----------------|---------------------------------------------------------------------------------------------------|  
| ID              | Eindeutige Kennung der Hochschule mit Landes- und Hochschulkurzbezeichnung (z. B. BY-HS-LMU)       |  
| Name der Einrichtung | Offizielle Bezeichnung der Hochschule                                                           |  
| Ort             | Stadt, in der sich der Hauptstandort der Hochschule befindet                                       |  
| Längengrad      | Geografische Länge des Hochschulhauptstandorts (Dezimalgrad)                                      |  
| Breitengrad     | Geografische Breite des Hochschulhauptstandorts (Dezimalgrad)                                     |  
| Mittelschule    | „ja“, wenn Informatiklehramt für Mittelschule möglich, sonst „nein“                               |  
| Realschule      | „ja“, wenn Informatiklehramt für Realschule möglich, sonst „nein“                                 |  
| Gymnasium       | „ja“, wenn Informatiklehramt für Gymnasium möglich, sonst „nein“                                 |  
| Berufliche Schule | „ja“, wenn Informatiklehramt für Berufliche Schule möglich, sonst „nein“                         |

## Gültigkeitsbereich  
- **Räumlich:** Bayern, Deutschland  
- **Zeitlich:** Studienjahr 2024/25

## Qualitätsmerkmale  
- Daten basieren auf den aktuellsten verfügbaren amtlichen und hochschulischen Quellen (Stand April 2025).  
- Fokus auf Informatiklehramt an den wichtigsten bayerischen Hochschulstandorten.  
- Geokoordinaten sind approximativ und beziehen sich auf die Hauptstandorte der Universitäten.

## Hinweise zur Nachnutzung  
- Die Datei kann für Bildungsforschung, Studienberatung und bildungspolitische Analysen genutzt werden.  
- Bei Weiterverwendung bitte die Gesellschaft für Informatik e. V. als Herausgeber sowie die genannten Quellen angeben.

---

**Beispielhafte Datenzeile:**

```csv
BY-HS-LMU,Ludwig-Maximilians-Universität München,München,11.57549,48.14816,nein,ja,ja,nein
```