# Metadaten zur CSV „Lehramtsstudiengänge für die Sekundarstufe in Bayern“

## Titel
Lehramtsstudiengänge für Sekundarstufe in Bayern

## Beschreibung
Diese CSV-Datei enthält eine strukturierte Übersicht der Lehramtsstudiengänge für die wichtigsten Schularten der Sekundarstufen I und II im Bundesland Bayern. Erfasst werden die offiziellen Bezeichnungen, normierte Kurzbezeichnungen, die Studienart, Abschlussart sowie die Regelstudienzeit in Semestern. Die Daten dienen der vergleichenden Bildungsforschung und unterstützen Analysen zur Lehrerbildung und zur Entwicklung des Informatikunterrichts in Deutschland.

## Ersteller
Projekt „Werde Informatiklehrer:in“  
Gesellschaft für Informatik e. V.  
Kontakt: richard.schwarz@gi.de

## Erstellungsdatum
2025-04-16

## Letzte Aktualisierung
2025-04-16

## Version
1.0

## Lizenz
CC BY 4.0

## Quellen
- [Lehramtsprüfungsordnung I (LPO I) vom 13. März 2008 (GVBl. S. 180, BayRS 2038-3-4-1-1-K), die zuletzt durch § 1 der Verordnung vom 27. Februar 2025 (GVBl. S. 58) geändert worden ist](https://www.gesetze-bayern.de/Content/Document/BayLPO_I/true)
- [Verordnung Zulassungs- und Ausbildungsordnung berufliche Schulen (ZALBV) vom 24. Juli 2018 (GVBl. S. 689, BayRS 2038-3-4-7-1-K), die zuletzt durch § 1 der Verordnung vom 1. Juli 2024 (GVBl. S. 266) geändert worden ist](https://www.gesetze-bayern.de/Content/Document/BayZALBV/true)

## Methodik
Die Zuordnung der Schularten und Studienarten erfolgte auf Basis der oben angegebenen Quellen. Die Angaben zu Abschlussarten und Regelstudienzeiten wurden nach den aktuellen Vorgaben erfasst. Die Landeskürzel orientieren sich an bundesweit gebräuchlichen Codes für die Vergleichbarkeit zwischen den Ländern.

## Datenstruktur (Spaltenbeschreibung)
| Spalte      | Beschreibung                                                                                                 |
|-------------|-------------------------------------------------------------------------------------------------------------|
| ID          | Eindeutige Kennung, bestehend aus Landes- und Schulartkürzel (z. B. BY-LA-MS für Mittelschule)              |
| Schulart    | Offizielle Bezeichnung der Schulart (z. B. Mittelschule, Realschule, Gymnasium, Berufliche Schule)          |
| Studienart  | Art des Studiengangs (z. B. Staatsexamen, Bachelor-Master)                                                  |
| Abschluss   | Zu erreichender Abschluss (z. B. Erste Staatsprüfung, Master of Education)                                  |
| Dauer       | Regelstudienzeit in Semestern                                                                               |

## Gültigkeitsbereich
- **Räumlich:** Bayern, Deutschland
- **Zeitlich:** Studienjahr 2024/25

## Qualitätsmerkmale
- Die Angaben basieren auf den jeweils aktuellsten verfügbaren amtlichen Quellen (Stand April 2025).
- Es wurden ausschließlich die relevanten Lehramtsstudiengänge für die Sekundarstufen I und II berücksichtigt.

## Hinweise zur Nachnutzung
- Die Datei kann für Bildungsforschung, statistische Auswertungen und bildungspolitische Vergleiche genutzt werden.
- Für die Weiterverwendung bitte die oben genannten Quellen und die Gesellschaft für Informatik e. V. als Herausgeber nennen.

---

**Beispielhafte Datenzeile:**

```csv
ID,Schulart,Studienart,Abschluss,Dauer
BY-LA-MS,Mittelschule,Staatsexamen,Erste Staatsprüfung,7
```
