# Metadaten zur CSV „Lehramtsstudiengänge für die Sekundarstufe in Bayern - Sondermaßnahmen“

## Titel  
Lehramtsstudiengänge für die Sekundarstufe in Bayern - Sondermaßnahmen

## Beschreibung  
Diese CSV-Datei enthält eine Übersicht über Sondermaßnahmen, die einen Quereinstieg in das Lehramtsstudium ermöglichen. 

## Ersteller  
Projekt „Werde Informatiklehrer:in“  
Gesellschaft für Informatik e. V.  
Kontakt: richard.schwarz@gi.de

## Erstellungsdatum  
2025-04-16

## Letzte Aktualisierung  
2025-04-16

## Version  
1.0

## Lizenz  
CC BY 4.0

## Quellen  
- Bayerische Lehramtsprüfungsordnung I (LPO I) und Bayerisches Lehrerbildungsgesetz (BayLBG)  
- Informationen der Hochschulen in Bayern zu Lehramtsstudiengängen  
- Offizielle Hochschulstandortdaten und Geokoordinaten

## Methodik  
Die Zuordnung der Hochschulen zu den Schularten basiert auf den aktuellen Studienangeboten der jeweiligen Universitäten in Bayern für das Lehramt mit Informatik. Die geografischen Koordinaten wurden anhand der Hauptstandorte der Universitäten ermittelt. Die Angaben zu den Schularten sind mit „ja“ bzw. „nein“ markiert, je nachdem, ob ein Informatiklehramtsstudium an der jeweiligen Schulart möglich ist.

## Datenstruktur (Spaltenbeschreibung)  
| Spalte          | Beschreibung                                                                                         |  
|-----------------|---------------------------------------------------------------------------------------------------|  
| ID              | Eindeutige Kennung der Sondermaßnahem (z. B. BY-I-1)       |  
| Bezeichnung | Offizielle Bezeichnung der Maßnahme                                                           |  
| Voraussetzung | Eingangsvoraussetzungen der Maßnahme |
| Ort             | Standorte der Maßnahme                                       |  
| Abschluss      | z. B. Master of Education                                      |  
| Dauer     | Dauer in Semesterm                                     |  
| Umfang     | Umfang in Leistungspunkten                                 |
| Link    | Link zur Seite der Maßnahme                               |  


## Gültigkeitsbereich  
- **Räumlich:** Bayern, Deutschland  

## Qualitätsmerkmale  
- Daten basieren auf den aktuellsten verfügbaren amtlichen und hochschulischen Quellen (Stand April 2025).  
- Fokus auf Sondermaßnahmen in das Informatiklehramtsstudium an den wichtigsten bayerischen Hochschulstandorten.  

## Hinweise zur Nachnutzung  
- Die Datei kann für Bildungsforschung, Studienberatung und bildungspolitische Analysen genutzt werden.  
- Bei Weiterverwendung bitte die Gesellschaft für Informatik e. V. als Herausgeber sowie die genannten Quellen angeben.

---

**Beispielhafte Datenzeile:**

```csv
ID, Bezeichnung, Vorausetzung, Ort, Abschluss, Dauer, Umfang, Link
leer,,,,,,
```