## Sondermaßnahmen und alternative Zugangswege zum Vorbereitungsdienst (Referendariat) für Lehrämter in Bayern

Im Folgenden werden die wichtigsten Sondermaßnahmen und alternativen Zugangswege zum Vorbereitungsdienst für die Schularten Mittelschule, Realschule, Gymnasium und Berufliche Schule in Bayern dargestellt. Der Fokus liegt auf Maßnahmen für Bewerber*innen ohne klassisches Lehramtsstudium, also außerhalb des regulären Vorbereitungsdienstes.

---

## Mittelschule

**Bezeichnung der Maßnahme:**  
- *Sondermaßnahme nach Art. 22 BayLBG* („Quereinstieg“)
- *Qualifizierungsmaßnahme für unterrichtserfahrene Personen ohne Lehramtsabschluss*

**Dauer:**  
- 24 Monate (zweijähriger Vorbereitungsdienst)[10][12]

**Zugangsvoraussetzungen:**  
- Hochschulabschluss auf Diplom-, Master- oder Magisterniveau (kein lehramtsbezogener Abschluss aus Bayern/Deutschland)[4][9]
- Mindestens 1,5 Jahre unterrichtliche Tätigkeit an einer staatlichen Schule, davon mindestens 1 Jahr an einer Mittelschule (überhälftige Beschäftigung)[4][10]
- Fächerkombination muss zum Bedarf passen (z.B. Deutsch, Mathematik, Englisch)[9]
- Eignungsfeststellung durch Unterrichtsbesuche und Nachbesprechungen[4]

**Bewerbung:**  
- Bewerbung direkt beim Bayerischen Staatsministerium für Unterricht und Kultus (online und postalisch)[4][13]
- Beratung und Unterstützung durch Schulleitung der Einsatzschule[10]

**Abschluss:**  
- Zweite Staatsprüfung für das Lehramt an Mittelschulen
- Erwerb der Lehramtsbefähigung nach erfolgreichem Abschluss und Eignungsfeststellung[4][10]

**Bezahlung:**  
- Während des Vorbereitungsdienstes: Anwärterbezüge im Beamtenverhältnis auf Widerruf (wie reguläre Referendare)[4][10]

---

## Realschule

**Bezeichnung der Maßnahme:**  
- *Sondermaßnahme nach Art. 22 Abs. 4 BayLBG* („Quereinstieg“)

**Dauer:**  
- 24 Monate (zweijähriger Vorbereitungsdienst)[5][11]

**Zugangsvoraussetzungen:**  
- Wissenschaftlicher Hochschulabschluss (Master, Diplom, Magister) in einem für die Realschule relevanten Fach, das einer der ausgeschriebenen Fächerverbindungen entspricht[11]
- Kein klassisches Lehramtsstudium erforderlich
- Höchstalter: bei Beginn des Vorbereitungsdienstes möglichst unter 45 Jahren (für spätere Verbeamtung)[5]
- Erfüllung der allgemeinen beamtenrechtlichen Voraussetzungen[5][11]

**Bewerbung:**  
- Bewerbung mit vollständigen Unterlagen an das Bayerische Staatsministerium für Unterricht und Kultus[11]
- Erst nach Annahme der Bewerbung erfolgt die Anmeldung zum Vorbereitungsdienst[11]

**Abschluss:**  
- Zweite Staatsprüfung für das Lehramt an Realschulen
- Aufnahme in die Bewerberliste für den staatlichen Schuldienst (Einstellung nach Notengrenzen und Bedarf)[5][11]

**Bezahlung:**  
- Anwärterbezüge im Beamtenverhältnis auf Widerruf während des Vorbereitungsdienstes[5]

---

## Gymnasium

**Bezeichnung der Maßnahme:**  
- *Sondermaßnahme („Quereinstieg“)*

**Dauer:**  
- 24 Monate (zweijähriger Vorbereitungsdienst)[1][6]

**Zugangsvoraussetzungen:**  
- Wissenschaftlicher Hochschulabschluss (Master, Diplom, Magister) in einem Bedarfsfach (z.B. Biologie, Chemie, Deutsch, Englisch, Mathematik, Informatik, Physik, etc.)[1][9]
- Kein Lehramtsstudium erforderlich
- Erfüllung der beamtenrechtlichen Voraussetzungen[1][6]

**Bewerbung:**  
- Bewerbung beim Bayerischen Staatsministerium für Unterricht und Kultus[1][6]
- Nach Annahme der Bewerbung gesonderte Anmeldung zum Vorbereitungsdienst[6]

**Abschluss:**  
- Zweite Staatsprüfung für das Lehramt am Gymnasium
- Möglichkeit der Übernahme in den Staatsdienst/Beamtenverhältnis auf Probe bei erfüllten Voraussetzungen[1]

**Bezahlung:**  
- Anwärterbezüge im Beamtenverhältnis auf Widerruf während des Vorbereitungsdienstes[1][6]

---

## Berufliche Schule

**Bezeichnung der Maßnahme:**  
- *Sondermaßnahme für berufliche Schulen* (z.B. Technik, Wirtschaft)

**Dauer:**  
- 24 Monate (zweijähriger Vorbereitungsdienst)[7]

**Zugangsvoraussetzungen:**  
- Diplom- (Univ.) oder Masterabschluss (Univ.) in einer einschlägigen Fachrichtung (z.B. Bautechnik, Elektro-/Informationstechnik, Metalltechnik)[7]
- Abgeschlossene einschlägige Berufsausbildung oder mindestens einjährige einschlägige Berufserfahrung[7]
- Bevorzugt: Abschluss nach 2018 und gute Abschlussnote[7]

**Bewerbung:**  
- Bewerbung beim Bayerischen Staatsministerium für Unterricht und Kultus[7]

**Abschluss:**  
- Zweite Staatsprüfung für das Lehramt an beruflichen Schulen
- Erwerb der Lehramtsbefähigung für die jeweilige Fachrichtung[7]

**Bezahlung:**  
- Anwärterbezüge im Beamtenverhältnis auf Widerruf während des Vorbereitungsdienstes[7]

---

## Vergleichstabelle der Sondermaßnahmen

| Schulart         | Bezeichnung           | Dauer | Zugangsvoraussetzungen                                     | Bewerbung                        | Abschluss                              | Bezahlung            |
|------------------|----------------------|-------|-----------------------------------------------------------|-----------------------------------|-----------------------------------------|----------------------|
| Mittelschule     | Sondermaßnahme/Qualifizierung | 24 Mon. | Hochschulabschluss, Unterrichtserfahrung, Bedarf | Staatsministerium, Schulleitung   | 2. Staatsprüfung Mittelschule           | Anwärterbezüge       |
| Realschule       | Sondermaßnahme       | 24 Mon. | Hochschulabschluss, Fachbedarf, <45 J., Beamtenrecht      | Staatsministerium                 | 2. Staatsprüfung Realschule             | Anwärterbezüge       |
| Gymnasium        | Sondermaßnahme       | 24 Mon. | Hochschulabschluss in Bedarfsfach, Beamtenrecht           | Staatsministerium                 | 2. Staatsprüfung Gymnasium              | Anwärterbezüge       |
| Berufliche Schule| Sondermaßnahme       | 24 Mon. | Master/Diplom in Fachrichtung, Berufsausbildung/-erfahrung| Staatsministerium                 | 2. Staatsprüfung Berufliche Schule       | Anwärterbezüge       |

---

## Hinweise zu Privatschulen

An privaten Schulen gelten teils abweichende Regelungen. Hier ist ein Quereinstieg oft ohne Referendariat möglich, die Schule entscheidet individuell über die Einstellung und die Einarbeitung erfolgt berufsbegleitend. Die Bezahlung orientiert sich am vollen Gehalt, nicht am Anwärterbezug[2][8].

---

## Fazit

In Bayern gibt es für alle genannten Schularten Sondermaßnahmen, die es Personen ohne klassisches Lehramtsstudium ermöglichen, über einen Quereinstieg in den Vorbereitungsdienst zu gelangen. Die Maßnahmen sind klar geregelt, dauern in der Regel zwei Jahre und führen nach bestandener Zweiter Staatsprüfung zur vollen Lehrbefähigung und ggf. zur Verbeamtung. Die Bewerbung erfolgt zentral über das Kultusministerium, die Bezahlung entspricht der regulären Anwärtervergütung[1][4][5][7][11].

Citations:
[1] https://www.lehrer-werden.bayern/quereinstieg-und-sondermassnahmen/gymnasium
[2] https://www.diakoneo.de/magazin/magazin-schulebildung/quereinstieg-lehrer-in-bayern
[3] https://www.bllv.de/vollstaendiger-artikel/news/referendariat-mittelschule-jetzt-mit-1-staatsexamen-gymnasium-realschule-moeglich
[4] https://www.lehrer-werden.bayern/quereinstieg-und-sondermassnahmen/mittelschule
[5] https://realschule-hof.de/download.html?download=18%3Ainformationsblatt-zur-sondermassnahme-quereinstieg-lehramt-realschulen-eintrittstermin-september-2025
[6] https://referendariat-bayern.de/referendariat-bayern-gymnasium/
[7] https://www.verkuendung-bayern.de/baymbl/2024-576/
[8] https://lehrer-quereinstieg.de
[9] https://www.diebayerische.de/ratgeber/quereinsteiger-als-lehrer/
[10] https://www.bllv.de/fileadmin/BLLV/Download/Service/Dienstrecht/KMS__KMBek_usw/Infoblatt_SoMa_ohne_LA-Abschluss_VD_MS_2022-23_Feb._2022_final.pdf
[11] https://www.lehrer-werden.bayern/quereinstieg-und-sondermassnahmen/realschule
[12] https://www.uni-regensburg.de/assets/philosophie-kunst-geschichte-gesellschaft/musikwissenschaft/Infoblatt_SoMa6_2024_2025_Nov.2023__Kopie_.pdf
[13] https://www.bayernportal.de/dokumente/leistung/1063029936175
[14] https://www.km.bayern.de/pdf/579-1-1
[15] https://www.km.bayern.de/meldung/sondermassnahme-zum-schuljahr-20252026-wahrnehmen
[16] https://www.bllv.de/vollstaendiger-artikel/news/sondermassnahmen-fuer-lehramt-gymnasium-6464
[17] https://www.lehrer-werden.bayern/quereinstieg-und-sondermassnahmen
[18] https://info-beihilfe.de/lehramtsreferendariat-bayern/
[19] https://bpv.de/presse-aktuelles/detail/sondermassnahmen-quereinstieg-fuer-das-lehramt-an-gymnasien
[20] https://www.lehrer-werden.bayern
[21] https://www.km.bayern.de/pdf/1528-1-1
[22] https://www.bayern.landtag.de/www/ElanTextAblage_WP18/Drucksachen/Schriftliche%20Anfragen/18_0024287.pdf
[23] https://www.bildungsserver.de/schule/quereinsteiger-seiteneinsteiger-1573-de.html
[24] https://www.mzl.lmu.de/de/studium/studierende/referendariat/
[25] https://www.gesetze-bayern.de/Content/Document/Y-300-Z-BECKRS-B-2023-N-24981
[26] https://www.km.bayern.de/pdf/581-1-1
[27] https://www.instagram.com/lehramt.mittelschule/p/DEnCN8_sKFD/
[28] https://www.bayern.landtag.de/www/ElanTextAblage_WP18/Drucksachen/Schriftliche%20Anfragen/18_0030538.pdf
[29] https://www.betzold.de/blog/quereinsteiger-seiteneinsteiger/
[30] https://www.lehrer-werden.bayern/quereinstieg-und-sondermassnahmen/gymnasium
[31] https://www.verkuendung-bayern.de/files/baymbl/2024/576/baymbl-2024-576.pdf
[32] https://www.diebayerische.de/ratgeber/quereinsteiger-als-lehrer/
[33] https://www.bllv.de/vollstaendiger-artikel/news/sondermassnahme-qualitativ-hochwertiger-quereinstieg
[34] https://www.lehrer-werden.bayern/quereinstieg-und-sondermassnahmen/berufliche-schulen
[35] https://studierende.bllv.de/bildungspolitik/unsere-themen/faires-staatsexamen/tipps-zum-staatsexamen/anmeldung-zum-referendariat

---
Antwort von Perplexity: pplx.ai/share