# Metadaten zur CSV „Allgemeinbildende Schulen in Bayern“

## Titel
Allgemeinbildende Schulen in Bayern

## Beschreibung
Diese CSV-Datei enthält eine strukturierte Übersicht der allgemeinbildenden Schularten der Sekundarstufen I und II im Bundesland Bayern. Erfasst werden die offiziellen Bezeichnungen, normierte Kurzbezeichnungen, die abgedeckten Jahrgangsstufen sowie der jeweils höchste Abschluss. Die Daten dienen der vergleichenden Bildungsforschung und unterstützen Analysen zur Schulstruktur und zur Entwicklung des Informatikunterrichts in Deutschland.

## Ersteller
Projekt „Werde Informatiklehrer:in“  
Gesellschaft für Informatik e. V.  
Kontakt: richard.schwarz@gi.de

## Erstellungsdatum
2025-04-16

## Letzte Aktualisierung
2025-04-16

## Version
1.0

## Lizenz
CC BY 4.0

## Quellen
- [Bayerisches Gesetz über das Erziehungs- und Unterrichtswesen (BayEUG) in der Fassung der Bekanntmachung vom 31. Mai 2000 (GVBl. S. 414, 632, BayRS 2230-1-1-K), das zuletzt durch § 1 des Gesetzes vom 9. Dezember 2024 (GVBl. S. 579) geändert worden ist](https://www.gesetze-bayern.de/Content/Document/BayEUG/True)

## Methodik
Die Zuordnung der Schularten und Kurzbezeichnungen erfolgte auf Basis der offiziellen Dokumente der Kultusministerkonferenz und des Informatik-Monitors. Die Jahrgangsstufen und Abschlussarten wurden nach den aktuellen Vorgaben des bayerischen Schulsystems für das Schuljahr 2024/25 erfasst. Die Kurzbezeichnungen orientieren sich an bundesweit gebräuchlichen Codes für die Vergleichbarkeit zwischen den Ländern.

## Datenstruktur (Spaltenbeschreibung)
| Spalte                   | Beschreibung                                                                                 |
|--------------------------|----------------------------------------------------------------------------------------------|
| ID                       | Eindeutige laufende Nummer, bestehend aus Landes- und Schulartkürzel (z. B. BY-GY)           |
| Bundesland               | Name des Bundeslandes (hier: Bayern)                                                         |
| Schulart                 | Offizielle Bezeichnung der Schulart im jeweiligen Bundesland                                 |
| Schulart_Kurzbezeichnung | Normierte, bundesweit vergleichbare Kurzbezeichnung gemäß KMK (HS = Hauptschule, RS = Realschule, GY = Gymnasium, 2BG = Schulart mit zwei Bildungsgängen, 3BG = Schulart mit 3 Bildungsgängen)  |
| Jahrgangsstufen_von      | Startjahrgang der jeweiligen Schulart                                                        |
| Jahrgangsstufen_bis      | Endjahrgang der jeweiligen Schulart                                                          |
| Abschluss_max            | Höchster regulär erreichbarer Abschluss                                                      |

## Gültigkeitsbereich
- **Räumlich:** Bayern, Deutschland
- **Zeitlich:** Schuljahr 2024/25

## Qualitätsmerkmale
- Die Angaben basieren auf den jeweils aktuellsten verfügbaren amtlichen Quellen (Stand April 2025).
- Es wurden ausschließlich allgemeinbildende Schularten der Sekundarstufen I und II berücksichtigt.
- Berufliche Schulen und Förderschulen sind nicht enthalten.
- Die Kurzbezeichnungen sind bundesweit vergleichbar, wie im Anhang der KMK-Empfehlungen dargestellt.

## Hinweise zur Nachnutzung
- Die Datei kann für Bildungsforschung, statistische Auswertungen und bildungspolitische Vergleiche genutzt werden.
- Für die Weiterverwendung bitte die oben genannten Quellen und die Gesellschaft für Informatik e. V. als Herausgeber nennen.

---

**Beispielhafte Datenzeile:**
```
ID,Bundesland,Schulart,Schulart_Kurzbezeichnung,Jahrgangsstufen_von,Jahrgangsstufen_bis,Abschluss_max
BY-GY,Bayern,Gymnasium,GY,5,13,Allgemeine Hochschulreife
```

---
