# Metadaten zur CSV „Berufliche Schulen in Bayern“

## Titel
Berufliche Schulen in Bayern

## Beschreibung
Diese CSV-Datei enthält eine strukturierte Übersicht der beruflichen Schularten in Bayern, basierend auf dem Bayerischen Gesetz über das Erziehungs- und Unterrichtswesen (BayEUG) in der Fassung vom 31. Mai 2000, zuletzt geändert am 9. Dezember 2024. Die Daten dienen der vergleichenden Bildungsforschung und unterstützen Analysen zur Entwicklung der beruflichen Bildung in Bayern.

## Ersteller
Projekt „Werde Informatiklehrer:in“  
Gesellschaft für Informatik e. V.  
Kontakt: richard.schwarz@gi.de

## Erstellungsdatum
2025-04-16

## Letzte Aktualisierung
2025-04-16

## Version
1.0

## Lizenz
CC BY 4.0

## Quellen
- Bayerisches Gesetz über das Erziehungs- und Unterrichtswesen (BayEUG) in der Fassung der Bekanntmachung vom 31. Mai 2000 (GVBl. S. 414, 632, BayRS 2230-1-1-K), das zuletzt durch § 1 des Gesetzes vom 9. Dezember 2024 (GVBl. S. 579) geändert worden ist
  Link: [BayEUG](https://www.gesetze-bayern.de/Content/Document/BayEUG/true)

## Methodik
Die Zuordnung der beruflichen Schularten und Kurzbezeichnungen erfolgte auf Basis der offiziellen Dokumente des BayEUG sowie aktueller bildungspolitischer Vorgaben. Die Jahrgangsstufen und Abschlüsse wurden entsprechend der Vorgaben für das Schuljahr 2024/25 erfasst. Die Kurzbezeichnungen orientieren sich an bundesweit gebräuchlichen Codes für die Vergleichbarkeit zwischen den Ländern.

## Datenstruktur (Spaltenbeschreibung)
| Spalte                   | Beschreibung                                                                                  |
|--------------------------|----------------------------------------------------------------------------------------------|
| ID                       | Eindeutige laufende Nummer, bestehend aus Landes- und Schulartkürzel (z. B. BY-BS)         |
| Bundesland               | Name des Bundeslandes (hier: Bayern)                                                         |
| Schulart                 | Offizielle Bezeichnung der beruflichen Schulart im jeweiligen Bundesland                     |
| Schulart_Kurzbezeichnung | Normierte, bundesweit vergleichbare Kurzbezeichnung gemäß KMK (BS = Berufsschule, BFS = Berufsfachschule, FOS = Fachoberschule, BOS = Berufsoberschule, FS = Fachschule, BA = Berufsakademie) |
| Jahrgangsstufen_von      | Startjahrgang der jeweiligen Schulart                                                        |
| Jahrgangsstufen_bis      | Endjahrgang der jeweiligen Schulart                                                          |
| Abschluss_max            | Höchster regulär erreichbarer Abschluss                                                      |

## Gültigkeitsbereich
- **Räumlich:** Bayern, Deutschland
- **Zeitlich:** Schuljahr 2024/25

## Qualitätsmerkmale
- Die Angaben basieren auf den aktuellen gesetzlichen Vorgaben des BayEUG (Stand: 2024).
- Es wurden ausschließlich berufliche Schularten in Bayern berücksichtigt.
- Berufliche Schulen und Förderschulen sind enthalten.
- Die Kurzbezeichnungen sind bundesweit vergleichbar, wie im Anhang der KMK-Empfehlungen dargestellt.

## Hinweise zur Nachnutzung
- Die Datei kann für Bildungsforschung, statistische Auswertungen und bildungspolitische Vergleiche genutzt werden.
- Für die Weiterverwendung bitte die oben genannten Quellen und die Gesellschaft für Informatik e. V. als Herausgeber nennen.

---

**Beispielhafte Datenzeile:**
```
ID,Bundesland,Schulart,Schulart_Kurzbezeichnung,Jahrgangsstufen_von,Jahrgangsstufen_bis,Abschluss_max
BY-BS,Bayern,Berufsschule,BS,10,13,Berufsqualifizierender Abschluss
```